Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 01:39:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns The item showed in the picture is different from what I have received, I was expecting the socks to be plain for regular wear but actually they are fancy glittery which I don't like and when I spoke to call center agent for return request they said this item is not returnable?  
Kindly exchange the socks with normal wear or refund my money.
Thanks 
Meher https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2076875